Innhold
Innholdsliste 🔎︎

# IsArray Function

Determines if a variable is a data field in an array.

## Syntaks

    IsArray (Var)

## Returverdi

Bool

## Parameter

Var: Any variable that you want to test if it is declared as an array. If the variable is an array, then the function returns True, otherwise False is returned.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsArray
    Dim sDatf(10) As String
        Print isarray(sdatf())
    End Sub